Issuu on Google+

Gun gahlin Smoke signals

86

December Distribution of 12,000 copies – Editor: Roma Hosking - Phone 6242 0485 Email: gunsmoke@gcc.asn.au

Gungahlin Community Council Inc. Postal: PO Box 260, Gungahlin ACT 2912; Email: info@gcc.asn.au; Website: www.gcc.asn.au Executive Committee: President - Peter Coggan 6242 8265 (h)) - president@gcc.asn.au; Vice President – Roma Hosking- 6242 0485(h) gunsmoke@gcc.asn.au Secretary – Ilze Groves - admin@gcc.asn.au; Assistant secretary – Bryan Roach – roach_bm31@bigpond.com Treasurer – Barry Dee –gcctreasurer@bigpond.com

Facilities: Palmerston Hall Hire - 6242 0672; Nicholls Community House - 6242 5004 MARTINMAS BEEF 1.5 kg brisket of beef 2.5 cm of root ginger, grated 2 – 3 blades of mace ¼ nutmeg, grated ¼ teaspoon ground cloves Salt to taste 300ml dry white wine 2 tablespoons white wine vinegar 25g cornflour

LOCAL ELECTRICIAN Small jobs preferred Licensed & insured ACT & NSW

Reasonable Rates & Reliable Service Phone: 6241 6955 or 0407 353 006 Electrical Contractors' Lic: ACT C519 NSW 39417C"

* Heat oven to 140c COSTS FOR ADVERTISING IN * Put beef into an earthenware GUNSMOKE FROM DECEMBER 2004 casserole dish. * Mix ginger root with mace, grated The editor has been pleased to be able to keep printing costs down for the last few nutmeg, cloves and salt. years, but advises that it is now necessary * Stir the spices into the wine with the to increase the cost of advertising in vinegar. Gunsmoke due to increased printing costs. * Pour over beef. Prices are as follows: * Cover with a tightly fitting lid and A4 page - $325.00 per issue. cook in the oven until tender ½ A4 page - $162.50 (up to 3 hours). ¼ A4 page $86.25 *Remove the meat to a warm plate. 8cm X 8 cm $70.00 * Thicken sauce in a pan with the 6cm X 8cm $60.00 cornflour, first mixed with a little 6cm X 4 cm $17.25 cold water to make a smooth paste. Individual lines in 3 column format *Heat the sauce until it thickens and $3.35 per line serve with beef. 10% discount for community non profit From A Calendar of Feasts organisations. by Julia ones and Barbara Deer 10% discount for same advertisement in 6 issues paid in advance.

‘For a child will be born to us,

We thank Aussie Print for their a son will be given to us; valuable service as Gunsmoke and His name will be called printer since 1993. We wish the Wonderful Counsellor, Mighty God, proprietors well as they move to Queensland. Eternal Father, Prince of Peace. There will be no end to the increase of His government.’ Isa 9:6 & 7

GAS APPLIANCES Repairs & Services Heating, HWS and Cooking Appliances John Thorpe Heating Services 0418 625 642 6262 2122 Lic. Plumber & Gas Fitter No 945 30 yrs exp – 24 hr service

GCC Public Meetings All welcome!

Christmas social for all those who have attended meeting this year. In addition all those who have advertised or submitted articles in Gunsmoke are invited. Please RSVP to Roma via email or ph 6242 0485. When Wednesday 8 December 2003 Time: 7.15pm Where: Raiders’ Club meeting room, Gozzard St Gungahlin.

Next business meeting Wednesday 9 February 2005. Guest speakers Ms Anne Skews andMs Katharine Culnane from LDA (Land Development) Authority. This is your opportunity to hear about development in Gungahlin All Welcome!

Gunsmoke 87 Deadline

The next issue of Gunsmoke is due out in February 2005. Advertisements and articles need to be in by 20 January 2005. Email: - gunsmoke@gcc.asn.au Please note – don’t use old Email address!

Postal: 3 Halifax Close Palmerston 2913


Financial+Legal House integrated solutions centre

6242 9375 The Waterfront,63A Strayleaf Cr, Gungahlin

Accounting for Trusts and Partnerships from $300, Companies from $500

Tax Personal $110 (under 21- $55), Business (partnerships, companies and trusts) from $250 GST from $100.

Finance

no charge. Choice of loans tailored to your needs.

Legal Buy/Sell Property ACT $500 VIC/NSW/QLD $650. Business Contracts from $600 Appearances from $350. Other work- tel. for free quote

Conditions apply to quotations .

Get out and get moving Try group personal training with

Step Into Life! Toning and Cardio training Catering to all fitness levels Convenient times and locations Friendly experienced trainers Fun and motivating atmosphere

First session FREE No obligation For more info Ph 62595343

Ask about our INTRODUCTORY SPECIAL


Local Residents meet new Telstra Country Wide boss in person On 30 September, 2004, Telstra Country Wide held a public meeting for the residents of Gungahlin to discuss the problems they’ve been encountering with communications in the region—particularly Broadband ADSL. Ian Peters, the new General Manager of Telstra Country Wide (Capital South East), faced the ire of some residents, and the confusion of others, to personally explain what was going on with services in the region and what he intended to prioritise. Ian listened closely to issues raised by residents, addressed their concerns, and provided an insight for timetables, and roll-out of ADSL access in the next few months. Over 60 Gungahlin residents attended the night, and had direct access to Ian, and over 10 of his senior staff. Ian said, "I am not making excuses for the work done before my time, but I am here to promise, that I take these issues very seriously and I fix them to the best of my ability. I am committed to solving your problems personally. A fair whack of this room, and Gungahlin as a whole, can be fixed in the next few months".

Ian answered every question from the floor, and stayed well into the night to hear personal telecommunications issues. He also announced the opening of a new Telstra shop at Gungahlin in mid-November. "I am committed to Canberra, I am frustrated with the levels of service you have been receiving—you need to be able to talk to people face-to-face and I will ensure this happens". Ian announced the new customer service line for Canberra, 02 6219 2933. "I understand that Canberra residents want to talk to someone local—they also want to talk to a human and not a machine!" The new phone number offers a small Canberra Telstra Country Wide Team to deal with local issues. If it’s busy, Ian has organised for people not to be kept waiting on hold, but enabled customers to leave a message and have their call returned promptly by a Canberra Telstra Country Wide employee.


GINNINDERRA VILLAGE Ginninderra derives its name from the aboriginal name giningininderry which means splarking like the stars or throwing out little rays of light. A European settlement was first established at Ginninderra by George Thomas Palmer senior whose overseer and men settled there about 1826. George was an absentee landowner living most of the time at his other property, “Pamberton Grange”, Parramatta. His son, George Thomas lived at Ginninderra after the settlement was well established but William Davis Junior, became manager of the estate which was often referred to as Palmerville in the early days. Davis married Susan Adriana, daughter of George Thomas Palmer senior, in April 1850 and he became the owner of the Ginninderra Estate a few years later. )

Under William Davis Ginninderra flourished – it was much more important than Canberra in those days. Ginninderra Post Office was established in 1859, four years before Canberra boasted a post office. However, it was not until 1861 that a school was formally established at St Paul’s Church of England at The Glebe (near Evatt). A school had previously operated in a room at the Ginninderra Estate. The public school was closed at the end of 1910 as most of the children attending lived at Hall. Hall gradually became the centre for the community. Ginninderra had another first in that it had a Police Station established in 1882 which was rebuilt after being destroyed by bush fire in 1905. The building still stands across the Barton Highway from the old school but it has not been used as a police station since 1927. The school house still exists among the buildings at Ginninderra Village. The Green Herring Restaurant used to be the school master’s residence.” Extract - ACT Historical Society. Lyall Gillespie” Come and visit this interesting place - now incorporated into the tourist centre near Harcourt Inn and Cockington Green.

Lilitu’s Books & Music New and used books and CDs at sensible prices

Christmas Clearance Sale Now on

We specialise in exquisite music from around the world: from Algeria to Zimbabwe, from Cuba to the Celts, as well as jazz, blues, folk, new age, ambient, classical, early and experimental (and a little bit of country, cajun and bluegrass). Our books cover most genres and are hand-picked for quality and readability. Some of our specialist areas are SF and fantasy, fiction, mind body spirit, biography and travel narrative. We have a great range of books for kids and young adults. Open Tuesday to Sunday, 10am to 5pm Shop 4, Ginninderra Village, O’Hanlon Place, Gold Creek Ph: 6230 2272 Bring this ad into the shop before January 1st for a 10% discount on all purchases. Lilitu’s Books and Music is a children-friendly shop

Beautiful and functional ‘vintage’ inspired homewares and gifts for modern day living The most exciting range of cookie cutters in Canberra! …from dragonflies and flamingos to dinosaurs and rocket ships. Xmas shapes and packaging ideas too!


Gems & Gems Shop 1, Gold Creek Square Phone 6230 2740 Opals & Gems, Exclusive hand crafted jewellery, ceramics for collectors

Bronze statues from Anna Holan Collection, Ornamental garden detail

Exclusive Gifts

COTTAGE KITCHEN

Brushstroke Folkart

Shop 4 Gold Creek Square, O’Hanlon Place

Classes /Workshops day and

Open 7 days

evening

One free coffee on presentation of this voucher until end Jan Snacks and Meals for all the family Dine in or take-away Daily specials Light lunches Full cooked breakfast Cappuccino – Latte – Espresso Hamburgers and sandwiches Hot chocolate – milk shakes Coffee cake and Craft corner Excellent Cosmorex coffee Under new management

Ph 6230 2679

One free one hour lesson on presentation of this voucher valid until end Feb 05

Business hours: 10am – 4pm – Mon Wed Thurs Fri 1pm – 4pm Saturday 10am – 2pm Sunday Closed Tues. We stock Decoart: Full colour range Americana Paints/Mediums So Soft Fabric/dimensional paints Liquid Rainbow (imitation lead lighting) Ultra Gloss (for glass and tile) No Prep Metal Paints (also good for candles) Jo Sonja’s and Matisse: Paints and Mediums Brushes, Books and Wood Pieces

Ph 6230 2508


Gungahlin Regional Community Service Gungahlin Community Resource Centre Gungahlin Youth Centre Ngunnawal Neighbourhood Centre Ph: 6228 9200, E-mail: grcs@gungahlin.org

School Holiday Program

The Gungahlin School Holiday Program will operate at: • Burgmann 13th-23rd Dec 2004 and 3rd-28th Jan 2005 & • Amaroo School 10th -28th Jan 2005 The Gungahlin School Holiday Program is open to all children aged between 5 & 12 years. Ring Kirsti or Christine on 6242 4811 for more information. Carers Support Group A Carers Support group commenced in November. Participants will help develop the group. Activities include education on topics you are interested in, such as financial care and financial entitlements, loss and grief, effects of stroke, dementia, aphasia and other conditions. As well as mental health issues particularly post traumatic stress disorder, depression and anxiety. Self-care topics like relaxation, massage and stress management will be covered in addition to having fun, social events and sometimes meeting for lunch/coffee. The main aim is to provide carers with support, information and the opportunity to meet with other carers from the region. The support group is open to all carers in Gungahlin. Call 6242 6077 for more details.

Gungahlin Youth Centre School Holiday Program Are you aged between 11 & 25? If you want something fun & different to do in the School Holidays, visit the Gungahlin Youth Centre in Gungahlin Place. There are all sorts of exciting free or low cost events and excursions including pool comps, crazy craft, a road ready course, a trip to the coast & more. Book early, numbers are limited. All activities are supervised and run in a safe environment. Phone us on 6228 9211 or visit www.gungahlin.org for more details. The Youth Centre will be closed from 18th Dec 2004 –4th Jan 2005.

Christmas in Gungahlin On Sunday Dec 12 2004 GRCS in partnership with the Child and Family Centre and LDA will be holding a Community Christmas event for Gungahlin residents. The fun will begin at 4.30pm at Yerrabi Ponds and finish by 7.30pm. Bring a picnic and enjoy the free entertainment which will include Milo the clown, The Monaro Bush dance group, the Gungahlin singing tots & toddlers, Kenny Koala, Santa and much, much more. Gungahlin Community Network

“Community Within Gungahlin”


The Gungahlin Community Network (GCN) is a group of Gungahlin residents who meet weekly to undertake community service projects. Not only does this network initiate activities that respond to community needs, but it also offers social support and friendship. The Network welcomes new residents. The Network is currently working on a Community Garden

and meets on Wednesdays 10am Dec 15 is the last get together for 2004.

Ring 6228 9228 for details The group will restart February 3rd 2005.

Venue Hire Meeting and function rooms are available for hire at Ngunnawal Neighbourhood Centre and the Gungahlin Community Resource Centre. The meeting room is suitable for gatherings of up to 25 people. The function rooms can accommodate approximately 80 people. There are plenty of vacancies between 1 and 3pm. Hire is available on weekends. The rates are very competitive. Ring Merja on 6228 9200 for more information.

Home and Community Care Program (HACC) Gungahlin Regional Community Service currently provides 4 HACC services; Case Management, Domestic Assistance, a Social Seniors Group, and Community Transport. Please contact the HACC staff on 6242 6077 for more information and access to our services. We are also interested in hearing from people who would like to volunteer for a HACC program.

Position Vacant Casual cleaner required for 1 day per week with the Home and Community Care Program. $18 per hr. Call 6242 6077 for more details.

The offices of the Gungahlin Community Resource Centre and the Ngunnawal Neighbourhood Centre will be closed on December 29, 30 and 31 2004 during the Christmas/ New Year period.

WALK AND TALK A walking group for everyone! All ages and capabilities welcome.

9.30-11.00am Thursdays The walk starts from Ngunnawal Neighbourhood Centre. (Yarrawonga St) Get fit and make new friends Ring 6228 9228 for more information.

The Board Members, staff and volunteers of Gungahlin Regional Community Service would like to wish all Gungahlin residents a safe and happy Christmas.

“Community Within Gungahlin�


From The President If we all work together we will produce a better outcome. This is the message the Gungahlin Community Council is conveying to the newly elected majority Labor Government and the Gungahlin community. Government Ministers and their Departments will be responsible for allocating resources to Gungahlin for the next four years. It is becoming more and more apparent that if Gungahlin wants improved amenities and a vibrant township then we have to be involved and lobby strongly to get at least what the other three townships already have. You are invited to get involved by attending our monthly meetings and having your say. Some of you have taken the opportunity to promote our call for increased funding for long overdue infrastructures and services through the Canberra Times. GCC Executive has been busy strengthening relationships with the Land Development Authority and Planning and Land Authority to ensure that we are informed and involved in planning our boomtown. Ms Anne Skewes, CEO of LDA, announced the appointment of Kath Culnane who it just so happens lives in Gungahlin as Contact Officer for Gungahlin projects. This is an important step as community involvement has been virtually non-existent since the Gungahlin Development Authority was abolished almost two years ago. We welcome the release of land next to Magnet Mart for the “bulky home goods retail precinct” and hope some different operators will take up the opportunity to bring something to Gungahlin that the rest of Canberra doesn’t have eg. Ikea and factory outlets. LDA will provide bi-monthly reports for Gunsmoke. In addition increased signage will be placed on designated sites so we will be informed of proposed developments rather than wondering what is going to happen. Mr Neil Savery, CEO of ACTPLA, will provide us with sets of plans and sketches for display to the community but as yet we do not have a Government shopfront or suitable premises for such a display. On a more positive note both ACTPLA and the Chief Ministers Department have agreed to support all seven ACT community councils with annual grants of $4000 each for administrative purposes. A motion was passed at our November General Meeting that the proposed Gungahlin Sports Complex must have at least a 50 metre 10 lane international competition pool plus other facilities similar to CISAC. Support from the community is encouraging and after meeting with high profile people such as Pierre Fontaine (AIS Head Coach), Joan Kellett (recent past President ACT Swimming) and members of professional swimming school operators a sub Committee, chaired by Fiona McLaren, has been set up to coordinate the business re the planning of the Sports Complex with the brief to liaise with Government, relevant agencies and individuals to ensure an acceptable outcome. It is my pleasure to welcome Vernu Verugoban as a member of Executive filling the position of Membership Officer. It was encouraging to see a large attendance at our last November Meeting. Our

next Meeting on December 8 will be in the form of a Christmas Party so do RSVP to Roma Hosking if you intend to join us from 7:15pm at the Gungahlin Raiders Sports Club. We give A special thank you to the Management of the Raiders Sports Club for their continuing support. Season’s greetings to all Peter Coggan President

ON YOUR FEET ALL DAY? COULD POOR POSTURE BE AFFECTING YOU? WE CAN HELP YOU WITH FOOT, ANKLE OR LEG PAIN; SHIN SPLINTS, BACKACHE OR HEADACHES. CANBERRA PODIATRY & ORTHOTIC CENTRE. Ph: 6253 8073 MICHELLE PROPHET-PEARSON PODIATRIST YOUR FIRST CHOICE FOR ORTHOTIC THERAPY.

Below: New businesses in O’Brien Place Discount Tyre service, the Veterinary Hospital and the Car Café’


A Pet for Christmas? Christmas is just around the corner, and we are all wondering what to get for family and friends. Perhaps some suggestions have been made to you that a puppy or kitten would make a lovely gift? Animals make wonderful companions, and enrich many of our lives, but please think seriously before considering them as gifts. Dogs and Cats live for 10 to 20 years, and require a time, emotional and financial commitment for their lifetime. A puppy or kitten may cost $400 or more in the first few months alone. You can’t just put them on the shelf to look at or use at your leisure. Animals which are given as gifts have a very high surrender rate to pounds and shelters, or live lonely miserable lives in homes where they are not truly wanted. So please, talk to the potential recipients and find them a gift which suits their lifestyle and budget. But if you are thinking about getting a pet, get some good information first. Talk to us at Gungahlin Veterinary Hospital – we have an extensive amount of free information on the care of dogs, cats and other animals, and are happy to spend time to ensure that you understand what will be required to care for your new companion, and what it will cost. Select-a-Pet is a great free service to help you to choose the right type of dog or cat for you, including cross-breeds. It is available on the web at http://www.petnet.com.au/selectapet.html, or you can pick up a brochure from the Hospital, which you mail back to Select-a-Pet for a personalised response. Apart from obvious sources like dog breeders (contact the ACT Canine Association on 6241 4404) or pet shops, the RSPCA (6287 8100) and Domestic Animal Services (DAS) (6207 2424) have wonderful animals available for purchase. Dogs and cats from the RSPCA have been vet checked, vaccinated, wormed, desexed and microchipped. Dogs from DAS come with a voucher for reduced price health check, vaccination and desexing from the participating vet of your choice. ACT Foster and Rescue is a group of community minded dog lovers who foster dogs until they can be re-homed. The dogs are microchipped, desexed, C5 vaccinated, heartworm tested, wormed, and health-checked. http://www.fosterdogs.org/ . And we do our bit, too. Gungahlin Veterinary Hospital has a Cat Adoption Centre, currently stocked with adorable kittens, looking for good homes. Many of these cats have come from the RSPCA, and we provide a health check, vaccination, desexing and microchipping, as well as caring for the cats for days to weeks, for the greatly discounted price of $150. Come and check them out! And for a gift for your four-legged friend, come and see our great range of quality pet accessories, toys, treats and behavioural equipment. May you and your furry (and feathered, scaley) companions have a very Merry Christmas, from all of us at Gungahlin Veterinary Hospital.

GUNGAHLIN VETERINARY HOSPITAL New Extended Opening Hours M onday– Friday: 8.00 am—7.00 pm Saturday: 8.30am—4.00pm

Please ring for an appointment.

Summer Cleaning Special Hydrobath your dog for $10 (normally $15) Valid until 31 January 2005

Shampoo, towels and blow dryer supplied

Easy to use warm water hydrobath

Leave the mess at our place! Ring now to book.

21 Crinigan Circle, GUNGAHLIN (adjacent Caltex / Woolworths Petrol)

6242 7276 NEW PALMERSTON HALL Community Presentation of Preliminary Sketch Plans The ACT Government is constructing a new community hall in Palmerston. The new building will contain a large multi-purpose room, two meeting rooms, a kitchen, toilet facilities, a baby change room, as well as purpose built storage areas. The grounds will include two play areas, with shade structures and 18 car parking spaces. A public presentation of preliminary sketch plans of the proposed Palmerston Hall is schedule for Wednesday 1 December 2004, at the existing Palmerston Hall, commencing at 7:30 pm. Residents are encouraged to attend the presentation and view the progress of the project.

No need to register – just turn up.


Gungahlin Australian Football Club The Gungahlin Australian Football Club is your local Aussie Rules club for Seniors and Juniors. Training sessions and home games are held locally at Amaroo Oval (behind the Primary School). We are seeking players, supporters, officials and sponsors for the 2005 season. COME AND JOIN US!! Please contact Ken Zimmer on 0408 169 237, or Geoff Perrie on 0408 024 492 Gungahlin and Mitchell Voters Action (GAMVA) In the lead up to the ACT election, members of the GAMVA group distributed information (via Gunsmoke 85) to the Gungahlin community, in an effort to inform voters about party policies and individual candidate's perceived commitment to the Gungahlin and Mitchell district. The information was presented in a manner that was designed to provide readers with a summary of party policies, relating to Gungahlin issues, so that voters could identify issues of importance to them and consider these issues when determining their voting preference. The information also provided voters with a range of options for consideration when selecting election candidates in the Molonglo and Ginninderra electorates. The selection and ranking of the candidates was made after considerable effort was made to engage individual candidates, so that information would be available to assess their sustainable commitment to the Gungahlin and Mitchell region. From the information currently available, it would appear that approximately 1% of Gungahlin voters may have distributed their votes in a manner similar to the options suggested in the GAMVA how to vote card. Although this result is fairly disappointing, as a group, we believe that we achieved what we set out to do. This included 1) To identify the issues of importance to the Gungahlin community 2) To encourage and assist political parties to develop policies responsive to the needs of the Gungahlin and Mitchell communities 3) To provide all political parties and election candidates with an opportunity to provide information to the Gungahlin community 4) To assess all election candidates in a fair and unbiased manner 5) To provide election related information to the Gungahlin community prior to the ACT election. On the 16th October2004 ACT voters elected Legislative Assembly members for the next four years. There can be no doubt that the ALP now has a mandate to implement policies without requiring support from other political parties or members of the crossbench. In October 2008 Gungahlin voters will be in a position to demonstrate their satisfaction with the progress achieved over the next four years. Ian Ruecroft President, GAMVA


COMMUNITY CONSULTATIONS Your Community Council is involved in consultation with Government Departments and other organisations with the aim of achieving good outcomes in planning, employment and business development in the Gungahlin region. Members of the public are invited to be involved on many occasions through public meetings or through publicizing opportunities to join consultations with notices in Gunsmoke or by other means. Often frustration has been experienced because there was not a clear understanding as to whether this was information being relayed or a real consultation was being conducted where individual or community opinion was being sought which could result in change to the end product. A draft document called ‘Community involvement in responding to Environment Health Incidents’ has been brought to my attention. It is well written and has some useful advice to those engaging the public. I quote from page 18 and 19 of the document, “There is danger that managers confuse ‘consultation’ with information. You need to be very clear about your objectives when planning communications. Providing information is a passive activity – you give it out in one form or another – it is oneway activity. Information gathering is a dialogue but it is not consultation. Consultation is a two-way activity that often implies the community has some power to influence outcomes. There is a time for each but this needs to be made clear to your supervisors, the community and your staff.” Communication coordinator “Some issues are so complex that they involve multiple government agencies. Here it is important to use a coordinator to manage communications between government and the community. This person acts as the single contact point for the community and as a liaison officer between the relevant agencies. Even when an issue is not complex, the roles of government agencies can be ambiguous. It can be difficult for community members to know which agency to contact to report a complaint or provide comment. Using a single coordinator streamlines the process, making it easier for the community to provide comment and feedback to the appropriate agencies”. In the past the Community Council has had a liaison officer between itself and PALM (Planning and Land Management) and on occasions a publicity officer in ACTPLA (ACT Planning and Land Management Authority) who provided articles for Gunsmoke. We also knew the staff in the GDA (Gungahlin Development Authority) who often gave reports at our public meetings or submitted articles for Gunsmoke. This year however, with the absorption of the GDA into LDA (Land Development Agency) and with many changes of staff in ACTPLA we were suddenly out of the loop. You may have noticed a reduction in planning information, what you would not have known was just how much time was wasted in the process of getting ANY information. In addition there was often anger at the expectation within the community that there would be consultation when in fact information was being relayed.

Simon Corbell, Minister for Planning in the ACT Government, assisted by officers from ACTPLA have been negotiating with the Community Councils across Canberra to arrive at an agreed consultation process. Some financial assistance is being offered to help with administrative costs and a ‘gatekeeper’ is being appointed so we will know with whom to communicate. These are helpful steps to a better relationship with this department. It has become clear that there has been confusion in the consultation process where the community have been involved with ACTPLA and understood that a certain outcome was expected. However, when ACTPLA hands over projects or parcels of land to LDA for the next stage of development community input often gets lost in the process and community members wonder why they wasted their time going to workshops in the first place. The role of contracted consultants would appear to be advisory only, so community members have no way of following the planning process from beginning to end on a particular matter until it is too late for change. Not that we expect to always have our own way but knowing the reasons why community preferences have not eventuated would sometimes be helpful. At a recent meeting with Ms Anne Skews and Ms Katharine Culnane from LDA it was decided to appoint Ms Katharine Culnane as our liaison office. This is helpful as she lives in Gungahlin. As noted on the front page of Gunsmoke Ms Anne Skews from LDA is to be our guest speaker at the February 2005 meeting of Gungahlin Community Council. Gungahlin is at an exciting stage in its development so come and hear more. I am also hoping to resume regular articles from ACTPLA and LDA in Gunsmoke for your information. Roma Hosking – Vice President GCC & Editor, Gunsmoke

WHAT IS HAPPENNING IN GUNGAHLIN Town Centre Section 10

Kondourous/Russell ALDI Proposed completion late 2005

Section 13

Coles Proposed completion late 2005

Section 14

Big W Proposed completion late 2005

Shop 32, TELSTRA Shop Gungahlin Marketplace now open Gungahlin Place Ernest Cavanagh St. Gozzard St.

O’Brien Place

Supportive Housing Complex

Canberra Community Housing Ltd. Proposed completion September 2004 Discount Tyre Service Opening soon


Give yourself a worthy Christmas present. With the festive season upon us why not spend a little on yourself or a friend in order to receive a life long benefit of knowing your exact net cash flow position? This is especially important for those expecting to spend over Christmas and receive the bill in the new year. So who and what might provide this benefit? The answer is a Personal Budgeting Consultant (PBC). PBCs come to you, offer a free initial consultation and explain everything in very simple terms. By using Excel spreadsheets and breaking expenses down, the PBC shows you exactly what your net cash flow is per week. Larissa Zimmerman from Basic Budgeting says that while most people have an idea of their income and expenses they may not realise just how easy it is to gain control of their finances and plan ahead. By devising an action plan, having the electronic spreadsheets and receiving follow up phone calls, Basic Budgeting clients receive definite value for money. Basic Budgeting evolved when Larissa herself wanted to make sure her investments would not suffer while she took some time off. Then, by helping family and friends she realised there was a real void in the financial food chain. “I love numbers and helping people so it was a natural progression to start Basic Budgeting. I still use the spreadsheets and love playing with them to help me make decisions,” she said. Larissa believes that money itself is not what buys happiness but rather it’s the freedom from financial burden that provides a superior quality of life with less stress. She said that by using the time it takes to watch one TV ad break per day, you’ll have more spring in your step knowing you’re in control of your finances. The spreadsheets are very easy to use and help is just a phone call or email away. To book your free Wealth Check up email info@basicbudgeting.com.au or call Basic Budgeting on 02 6262 4723.

Basic Budgeting • Free wealth check up • Phone, home and group sessions • Great rates ��� Ongoing support Money itself does not buy happiness, but freedom from financial burden can! Phone: 02 6262 4723 Mobile: 0412 180 001 Email: info@basicbudgeting.com.au

Death Cap mushrooms are the worlds most deadly mushrooms. The mushroom commonly grows in the ACT in autumn near established oak trees and occasionally near some other kinds of trees. All parts of this mushroom are poisonous and eating just one mushroom can be fatal. There have been two fatalities associated with Death Cap mushrooms in the ACT over the last 10 years. The cap of a fully-grown Death Cap mushroom is silky smooth and its colour varies from white to greenish-brown. The gills are white unlike the pink or brown gills of the common field mushroom. The stem is white to pale yellow-green. High on the stem is a skirt-like white ring, which is sometimes missing. The bottom of the stem emerges from a white cup, which is partially buried in the soil. The small button Death Cap can be difficult to distinguish from an edible mushroom. People should avoid any white-gilled mushroom, said Mr John Woollard, General Manager of the ACT Health Protection Service. The toxin of the mushroom is not destroyed by cooking and anyone who suspects that they might have eaten Death Cap mushrooms should seek urgent medical help, preferably at a hospital. The sooner treatment begins, the better the patients chances of survival, said Mr Woollard. Copies of the new Death Cap mushroom fact sheet are available from the Health Protection Service and ACT Government Shopfronts.

Landscape, Gardening & Home Maintenance Professional landscaping, gardening and home maintenance. Specialising in: paving / irrigation / stone work retaining walls / turf maintenance mulching / landscape design urban water tank installation / gutter cleaning and repairs

Call Gavin on 62 410159 or 0412 681 473 Because your home is your Castle

Hair by Julie Modern stylist & colourist Ng u nna w a l

042 7 02 6 2 5 5 Is it easy to make more time?

For most of us, time is the hardest thing to hold onto. However, through all of it we always find that we are forever making time for everyone else-but ourselves! In saying that, the best part of my job is being able to help people to take a little time out to look and feel great! Why not look your best at this time of year? This, being our Christmas issue, I need to wish everyone a very Merry Xmas and an even better New Year. Also to all of the wonderful customers of Hair by Julie I would like to say a big thanks! Thank you for making my time valuable. Without you-my time


Proudly supporting the Gungahlin Community. Gungahlin Lakes Golf and Community Club pay for distribution of Gunsmoke.

Stuart Steele B.App.Sc. CHIROPRACTOR

PH. 62410888

OPEN 7 DAYS Member Chiropractors’ Association of Australia

To make an appointment phone: Dickson : 6247 2566 Ngunnawal: 6253 8538

Mon – Fri 8.30 am til 7.00 pm Sat & Sun 9.00am til 12noon.

Dr Watson MB BS FRACGP DCH Dr Perera MB BS FRACGP Dr Deery MB BS

GUNGAHLIN MARKET PLACE (NEXT TO POST OFFICE)


A Pet for Christmas? Christmas is just around the corner, and we are all wondering what to get for family and friends. Perhaps some suggestions have been made to you that a puppy or kitten would make a lovely gift?

GUNGAHLIN VETERINARY HOSPITAL

Animals make wonderful companions, and enrich many of our lives, but please think seriously before considering them as gifts. Dogs and Cats live for 10 to 20 years, and require a time, emotional and financial commitment for their lifetime. A puppy or kitten may cost $400 or more in the first few months alone. You can’t just put them on the shelf to look at or use at your leisure. Animals which are given as gifts have a very high surrender rate to pounds and shelters, or live lonely miserable lives in homes where they are not truly wanted. So please, talk to the potential recipients and find them a gift which suits their lifestyle and budget.

New Extended Opening Hours

But if you are thinking about getting a pet, get some good information first. Talk to us at Gungahlin Veterinary Hospital – we have an extensive amount of free information on the care of dogs, cats and other animals, and are happy to spend time to ensure that you understand what will be required to care for your new companion, and what it will cost. Select-a-Pet is a great free service to help you to choose the right type of dog or cat for you, including cross-breeds. It is available on the web at http://www.petnet.com.au/selectapet.html, or you can pick up a brochure from the Hospital, which you mail back to Select-a-Pet for a personalised response. Apart from obvious sources like dog breeders (contact the ACT Canine Association on 6241 4404) or pet shops, the RSPCA (6287 8100) and Domestic Animal Services (DAS) (6207 2424) have wonderful animals available for purchase. Dogs and cats from the RSPCA have been vet checked, vaccinated, wormed, desexed and microchipped. Dogs from DAS come with a voucher for reduced price health check, vaccination and desexing from the participating vet of your choice. ACT Foster and Rescue is a group of community minded dog lovers who foster dogs until they can be re-homed. The dogs are microchipped, desexed, C5 vaccinated, heartworm tested, wormed, and health-checked. http://www.fosterdogs.org/ . And we do our bit, too. Gungahlin Veterinary Hospital has a Cat Adoption Centre, currently stocked with adorable kittens, looking for good homes. Many of these cats have come from the RSPCA, and we provide a health check, vaccination, desexing and microchipping, as well as caring for the cats for days to weeks, for the greatly discounted price of $150. Come and check them out! And for a gift for your four-legged friend, come and see our great range of quality pet accessories, toys, treats and behavioural equipment. May you and your furry (and feathered, scaley) companions have a very Merry Christmas, from all of us at Gungahlin Veterinary Hospital.

M onday– Friday: 8.00 am—7.00 pm Saturday: 8.30am—4.00pm

Please ring for an appointment.

Summer Cleaning Special Hydrobath your dog for $10 (normally $15) Valid until 31 January 2005

Shampoo, towels and blow dryer supplied

Easy to use warm water hydrobath

Leave the mess at our place! Ring now to book.

21 Crinigan Circle, GUNGAHLIN (adjacent Caltex / Woolworths Petrol)

6242 7276 NEW PALMERSTON HALL Community Presentation of Preliminary Sketch Plans The ACT Government is constructing a new community hall in Palmerston. The new building will contain a large multi-purpose room, two meeting rooms, a kitchen, toilet facilities, a baby change room, as well as purpose built storage areas. The grounds will include two play areas, with shade structures and 18 car parking spaces. A public presentation of preliminary sketch plans of the proposed Palmerston Hall is schedule for Wednesday 1 December 2004, at the existing Palmerston Hall, commencing at 7:30 pm. Residents are encouraged to attend the presentation and view the progress of the project.

No need to register – just turn up.


Shaping Up for Summer Shaping up for summer is an annual event that leads people to do more exercise in a two week period, than they have done all winter. Every year as the weather begins to warm up we think that we might be enticed to lose a layer or two of clothing on the beach. We then remember how little we have done over the last few months since the weather has been a little colder. Not uncommonly, all the enthusiasm only lasts until the first sleep-in, rainy day or premature injury. This article will deal with some hints to keep your resolve strong and your routine lasting until summer does get here. Start slowly: Many exercise regimes come to an early finish because they are started with too much enthusiasm. If you start slowly and build up, you won’t get discouraged by the excessive muscle soreness, and you will decrease the risks of injury. One of the most common causes of overuse injuries is starting too quickly. Start with an achievable and graduated routine and you will enjoy it more and sustain it longer. Enjoy exercise: In life, we have a tendency to do the things we like to do first, and avoid or put off the things that we don’t like to do. No revelations there. However, what many people don’t do, is apply this simple principle to achieving their goals. Exercise can be hard work, there is no avoiding that. You can make it fun though. Find things that you like to do, and do plenty of them. Mix in a few of your least favourite exercises. For example, if you like to swim, but not walk or run, leave your car at home and walk or run to the pool. The motivation of doing something that you enjoy when you get there will help to make the disliked exercise easier. If you like to run, but don’t like to do situps, find a place somewhere in your run to do a couple of situps. Turn your run into a circuit where you might do some situps, pushups and sprints in the middle. This enables you to get some perhaps less enjoyable exercises completed during an activity that you enjoy. Get fit inside and out:

From all the staff at ENHANCE we’d like to wish you a Merry Christmas and a healthy New Year. Over the Christmas period, we will be closed 25-27 December and 1st and 2nd January, open every other day. Remember, Massage gift certificates make great Christmas presents! Chiropractors Peter Garbutt Ben Muir Massage Therapists Celina Miller Candice Field Kay Kraeh Tanya Budynek

Ph. 6241 6060 Platypus Centre Ngunnawal

Log book servicing & repairs Vehicle air conditioning Disabled driver modifications Exhaust systems & repairs

By combining a sensible diet with a good exercise routine you will achieve your bodily aims much quicker. Starving is not dieting. Eating the correct food is. Nothing much has changed in the diet world. Eat plenty of fresh fruit and vegetables and avoid foods high in fat and sugar. Abs of steel: No, you don’t have to buy any fancy apparatus. Your combination of diet and exercise is important here, as it will help to uncover your abdominal muscles. Situps are fine to develop your abdominal muscles, just remember to do them regularly. Persistence pays off. They should be done slowly, holding for 2 seconds at the top of each one, combining straight and rotational situps will help to shape your abdomen and support your lower back. Enjoy your exercise, and enjoy the coming warmer weather. By Peter Garbutt ENHANCE Healthcare

Courtesy car lift to work or home

Think BARS ‘cause Bars Fix Cars 76 Grimwade St, MITCHELL 2911

6241 4888


BARRY VINEY ELECTRICAL SERVICE • • • • • •

Telephone outlets Additional TV outlets Powerpoints Tastics Low voltage halogen lights Sensor & security lights

Ph 6242 9355 Mob 0412 620 225 Credit cards accepted ENSURE YOU GET YOUR ELECTRICAL WORK COMPLETED BY A LICENCED AND INSURED ELECTRICAL CONTRACTOR Electrical contractors lic ACT C1310 Telephone Licence AO 11215

PALMERSTON MEDICAL CENTRE Palmerston Shops, Tiptree Cres Ph 6242 9464 Dr Prad Southi

COMPUTER DRIVING YOU NUTS?

I CAN HELP!!!! COMPUTER UPGRADE ADVICE PROBLEM SOLVING INSTALLING SOFTWARE AND HARDWARE NEW COMPUTER INSTALLATION I COME TO YOU AND GET YOUR COMPUTER WORKING SMOOTHLY AGAIN! $60 PER HOUR OR $30 per half hour DAYS, EVENINGS AND WEEKENDS

CALL ME NOW!!! Carl Smith Phone: 6242 5586 Mobile: 0411 051 466 Email: carlgin@smartchat.net ABN 24 782 174

Gungahlin Soo Bahk Do

Members of Gungahlin Community Council Inc wish all our readers a Happy Christmas and a peaceful and healthy New Year. We wish also to thank all our volunteers (that’s all of us) for the many hours of hard work in attending meetings, consultations, writing minutes, banking money, managing the halls, and proof reading to mention just a few. We wish to thank Jon Reynolds for his constant work in keeping the website up-to-date. If you have ‘news’ between publications send it to the Email address above and we will endeavour to make it known. Roma Hosking Ed.

Nicholls Sports Precinct Community Centre

MBBS (Syd)

Dr Sandy Viketos MBBS (Syd)

Dr Michael Gan MB, BS (UNSW) DCH (NZ) D Obst (Otago) FRAC GP

Surgery Hours Mon – Fri 8.30am – 6.00pm Saturday 8.30am – 11.30am DISCLAIMER Please note that Gunsmoke is produced with the aim of allowing residents to keep in touch with their local community. It enables people to express views on a range of topics which are not necessarily the opinion of the editor, or members of the Gungahlin Community Council Inc.

Soo Bahk Do is a traditonal Korean Martial Art comprising of hand and foot techniques. Soo Bahk Do is suitable for nine year olds and above and all physical abilities. Improve coordination and self esteem. Increase energy level, strength and flexibility Lose weight Improve learning capacity

FOUR SEASONS TANNING

GUNGAHLIN

For More Information

Call 6281 4125 or 0410 508 230 www.soobahkdo.net.au

MARRIAGE CELEBRANT Mr Maben Douglass. C.M.C.

Present this ad to receive a full body tan for $20.00 or $5 off any “glow all over” product Phone:0413 342 110

Traditional & Contemporary Weddings

15 Macedon Cr Palmerston Ph 6262 2303 M 0413 296 732 Email:maben@netspeed.com.au

This offer can not be used in conjunction with any other offer Offer expires on 31/01/05

The Gungahlin Community Council gratefully acknowledges the support of the Canberra Raiders Sports Club by their provision of meeting venue


CHURCH NOTICES GUNGAHLIN ANGLICAN CHURCH Burgmann Anglican School GUNGAHLIN COMMUNITY (The Valley Way off Gungahlin Drive) CHURCH All age worship – 9.30am, Sunday (An Assembly of God Church) and 7.00pm Pastor Steve & Debbie Simpson Christmas Services Ph 6242 4754 Christmas Eve - 11pm at Burgmann Sunday Worship Service 10.30am Saturday 25th Dec Christmas Day 9.30- Christmas Day - 9.30am at Burgmann Sunday 26th December - 9.30am at 10.30 at the school Burgmann only. No service Sunday 26th Sunday 2nd January - 9.30am and Normal services recommence 7.00pm at Burgmann only. Sunday 2nd Jan Sunday 9th January - all three regular Gold Creek Senior School Gym services resume. Entry via Clarrie Hermes Dr carpark, Amaroo School (Katherine Ave) Nicholls. Amaroo Fellowship – 5.00pm Mid Week House Church Midweek: Email: steve@gungahlincc.org Bible studies, Kids’ Club, Youth Group, www.gungahlincc.org Playgroup, Prayer Group. Rev Malcolm Richards & GUNGAHLIN COMMUNITY Rev Tim Baxter. BAPTIST CHURCH Ph 6255 5022 or 6255 6573 Pastor R. Perkins. E-mail: admin@gungahlinanglican.org.au Phone: 6253 8157 Website: www.gungahlinanglican.org.au Sunday meeting at: Amaroo Primary School NEW LIFE PRESBYTERIAN Family Worship & Children's Church CHURCH 10:30 am 107 Wanganeen Ave, Ngunnawal Wed Prayer Meeting – 7.30 pm Sunday Church & Kidz Bizz: 10am 35 Magenta Square, Amaroo FNL Youth Group: 7pm each Friday Weekly Home Groups GUNGAHLIN UNITING CHURCH Rev. Mark Adams Sunday morning: 9.00am – Lacuna – Ph. 6241 3750 “A space for God” email: m_adams@tpg.com.au Contemplative/reflective worship 9.45am – Contemporary, all-age worship includes children and youth ministry. Combined Christian Churches of Christmas Eve- family Carols and Gungahlin Carols by Candlelight reflection, 7pm Sunday 19th December – 7pm on the Christmas Day – 9am oval behind Holy Spirit School, ALL Christmas activities held at Nicholls Ngunnawal Primary School Hall, BYO candles/torches, chairs/rugs; Song sheets will be provided. Unaipon Avenue, Ngunnawal. Sunday afternoon: 5.00pm - Billabong (year 6 - 8 youth group). 1st Saturday of month: Introducing a Quality Modern Chaos Café – Fun, Food and Faith for all FAMILY DENTAL CARE. ages .. Ngunnawal Primary School Hall, Unaipon Ave, Ngunnawal Gungahlin Marketplace Other weekly activities include playgroup, Dental Centre bible studies, craft and social groups. PH. 6242 5666, Open 7 days For details contact Rev. Mark Greenlees, Ph 6242 5001 Dr Van Trinh (BDS, Adelaide Uni.) email: Preventive, Restorative and Cosmetic gunguc@gungahlinuniting.org Dental Care website: www.gungahlinuniting.org All aspects of general dentistry Top Quality, Quite Gentle, and THE SALVATION ARMY Excellent Customer Service Major Ian Hutchinson Ph 6242 6037 Sunday 10.00am Scout Hall Emergencies 0413935886 The Valley Avenue, Gungahlin. Suite 6, First Floor, Gungahlin Marketplace (above Post Office)

CORNERSTONE CHRISTIAN CHURCH Christmas Day Family Service! There will be a short service held at Cornerstone Christian Church on Christmas day commencing at 10:00am This will be a brief family service to allow families to celebrate together the Birth of Jesus. As we celebrate this day, let us not forget that Jesus is the real reason for the season. Cornerstone Christian Church Palmerston Primary School Hall Kosciuszko Avenue Palmerston ACT 2913 Phone: Rod on 62556087

THERE WILL BE NO SUNDAY SERVICE ON 26TH DECEMBER 2004 Sunday Worship Children's Church - 10.00am other Sundays

HOLY SPIRIT CATHOLIC PARISH Saturday Mass 6.00pm Sunday Mass 9.30am including Children’s Liturgy Sunday Mass 5.30pm All services at Holy Spirit School Enquiries: 6242 9622 Fr Bernie Patterson, Sr Anne Cougle Email: hols.gungahlin@cg.catholic.org.au


Gun